Bug 1605466 - pkpgcounter: FTBFS in Fedora rawhide
Summary: pkpgcounter: FTBFS in Fedora rawhide
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: pkpgcounter
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Zdenek Dohnal
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F29FTBFS 1585626
TreeView+ depends on / blocked
 
Reported: 2018-07-20 15:31 UTC by Mohan Boddu
Modified: 2018-07-29 21:56 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-07-29 21:56:28 UTC


Attachments (Terms of Use)
build.log (20.29 KB, text/plain)
2018-07-20 15:31 UTC, Mohan Boddu
no flags Details
root.log (32.00 KB, text/plain)
2018-07-20 15:31 UTC, Mohan Boddu
no flags Details
state.log (635 bytes, text/plain)
2018-07-20 15:32 UTC, Mohan Boddu
no flags Details

Description Mohan Boddu 2018-07-20 15:31:42 UTC
pkpgcounter failed to build from source in Fedora rawhide

https://koji.fedoraproject.org/koji/taskinfo?taskID=28218849


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_29_Mass_Rebuild
Please fix pkpgcounter at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
pkpgcounter will be orphaned. Before branching of Fedora 30,
pkpgcounter will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Mohan Boddu 2018-07-20 15:31:52 UTC
Created attachment 1465581 [details]
build.log

Comment 2 Mohan Boddu 2018-07-20 15:31:57 UTC
Created attachment 1465582 [details]
root.log

file root.log too big, will only attach last 32768 bytes

Comment 3 Mohan Boddu 2018-07-20 15:32:01 UTC
Created attachment 1465583 [details]
state.log

Comment 4 Zdenek Dohnal 2018-07-23 10:11:53 UTC
Hi,

I initiated the discussion on fedora devel list https://lists.fedoraproject.org/archives/list/devel@lists.fedoraproject.org/thread/7QY4NNMDY54ZRCWV4GDUONYTKZFLA24U/ about intent to retire pkpgcounter. If anyone isn't against, then I'll leave this bugzilla open to retire pkpgcounter automatically.

Comment 5 Igor Gnatenko 2018-07-29 21:56:28 UTC
There has been at least one successfull build after mass rebuild.

pkpgcounter-3.50-16.fc29: https://koji.fedoraproject.org/koji/buildinfo?buildID=1121064


Note You need to log in before you can comment on or make changes to this bug.